@import url('//fonts.googleapis.com/css?family=Lato:400,300');
body {
	font-family: "Lato", Arial, Sans-serif;
	background-color: #f5f3ed /*{body|background-colour}*/;
	background-image: none /*{body|background-image}*/;
	color: #695a49 /*{body|text-colour}*/;
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: #3fbba4 /*{body|link-colour}*/;
}
#main-content {
	background:#fff;
	padding-top:15px;
}
.wrapper-header {
	background-color: #695a49 /*{header|background-colour}*/;
	border-color:transparent;
	margin-bottom:0px;
}
.wrapper-header .btn-secondary {
	background-color: #ffffff /*{header|button-colour}*/;
	border-color: #ffffff /*{header|button-colour}*/;
	color: #695a49 /*{header|button-text-colour}*/;
}
.nMobileNav li a, .navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li:hover > a{
	color: #ffffff /*{header|link-colour}*/;
}
@media (max-width: 767.98px){
	.wrapper-header .navbar-nav .dropdown-menu{
		background-color: transparent;
	}
	.wrapper-header .dropdown-menu .dropdown-item{
		color: #ffffff /*{header|menu-colour}*/;
	}
}
.nav > li > a:hover, .nav > li > a:focus {
	background: rgba(0, 0, 0, 0.2);
}
.breadcrumb {
	background: none;
}
.tab-content {
	background: #fff;
	padding: 15px;
	border: 1px solid #DDD;
	border-top: none;
}
.wrapper-footer {
	background-color: #d1bea0 /*{footer|background-colour}*/;
	color: #695a49 /*{footer|text-colour}*/;
}
.wrapper-footer h4 {
	color: #695a49 /*{footer|text-colour}*/;
}
.wrapper-footer hr {
	border-color: rgba(255, 255, 255, 0.2);
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #695a49 /*{footer|link-colour}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons|btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons|btn-default-bg-colour}*/;
	border-color: #cccccc /*{buttons|btn-default-border-colour}*/;
}
.btn-outline-secondary:hover,
.btn-outline-secondary:focus,
.btn-outline-secondary:active,
.btn-outline-secondary.active,
.open .dropdown-toggle.btn-outline-secondary,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{buttons|btn-default-text-colour-hover}*/;
	background-color: #e6e6e6 /*{buttons|btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{buttons|btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled,
.btn-outline-secondary[disabled],
fieldset[disabled] .btn-outline-secondary,
.btn-outline-secondary.disabled:hover,
.btn-outline-secondary[disabled]:hover,
fieldset[disabled] .btn-outline-secondary:hover,
.btn-outline-secondary.disabled:focus,
.btn-outline-secondary[disabled]:focus,
fieldset[disabled] .btn-outline-secondary:focus,
.btn-outline-secondary.disabled:active,
.btn-outline-secondary[disabled]:active,
fieldset[disabled] .btn-outline-secondary:active,
.btn-outline-secondary.disabled.active,
.btn-outline-secondary[disabled].active,
fieldset[disabled] .btn-outline-secondary.active,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active,
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled):active {
	background-color: #cccccc /*{buttons|btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{buttons|btn-default-disabled-border-colour}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons|btn-primary-text-colour}*/;
	background-color: #695a49 /*{buttons|btn-primary-bg-colour}*/;
	border-color: #695a49 /*{buttons|btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons|btn-primary-text-colour-hover}*/;
	background-color: #695a49 /*{buttons|btn-primary-bg-colour-hover}*/;
	border-color: #695a49 /*{buttons|btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active, .btn-primary:not(:disabled):not(.disabled):active {
	background-color: #695a49 /*{buttons|btn-primary-disabled-bg-colour}*/;
	border-color: #695a49 /*{buttons|btn-primary-disabled-border-colour}*/;
}
/* Success Button */
.btn-success {
	color: #ffffff /*{buttons|btn-success-text-colour}*/;
	background-color: #3fbba4 /*{buttons|btn-success-bg-colour}*/;
	border-color: #3fbba4 /*{buttons|btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons|btn-success-text-colour-hover}*/;
	background-color: #3fbba4 /*{buttons|btn-success-bg-colour-hover}*/;
	border-color: #3fbba4 /*{buttons|btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active, .btn-success:not(:disabled):not(.disabled):active {
	background-color: #3fbba4 /*{buttons|btn-success-disabled-bg-colour}*/;
	border-color: #3fbba4 /*{buttons|btn-success-disabled-border-colour}*/;
}